AMLRESET(4)

NAME
amlreset - Amlogic reset controller

SYNOPSIS
amlreset* at fdt?

DESCRIPTION
The amlreset driver controls the reset signals for integrated components of Amlogic SoCs.

SEE ALSO
amlclock(4), intro(4)

HISTORY
The amlreset device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlreset driver was written by Mark Kettenis <kettenis@openbsd.org>.